
/*BANNER HOME
**************************************************************/

body#home div#banner {
	height: 475px;
	width: 100%;
	position: relative;
	z-index: 2;
	top: -20px;
	background: transparent url('../images/layout/bgBannerHome.png') 0px 55px repeat-x;
}

body#home div#bannerPhoto {
	width: 940px;
	height: 460px;
	margin: 0 auto;
	background: transparent url('../images/layout/bgBannerPhotoHome.png') center center no-repeat;
}

body#home div#bannerPhoto img.imgBannerHome {
	position: relative;
	z-index: 1;
	top: 30px;
	left: 30px;
}



div#contentHome {
	width: 360px;
	float: left;
}

div#quickLinksHome {
	width: 540px;
	float: left;
}


/*CONTENT HOME
**************************************************************/

div#contentHome h2 {
	width: 300px;
	height: 49px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdWelcome.gif') 0px 0px no-repeat;
	margin: 0 0 10px 0;
}

div#contentHome p.more a:link, div#contentHome p.more a:visited {
	width: 150px;
	height: 25px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnMore.gif') 0px 0px no-repeat;
	border: 0;
	margin: 8px 0 0 0;
}

div#contentHome p.more a:hover, div#contentHome p.more a:active {
	background-position: 0px -25px;
}


/*QUICKLINKS
**************************************************************/


ul#quickLinksList li {
	width: 230px;
	height: 230px;
	background: #fff url('../images/layout/bgQuickLinksSample.jpg') center center no-repeat;
	padding: 10px;
	float: left;
	margin: 0 0 20px 20px;
	display: inline;
}

ul#quickLinksList li#quickLinksHome {
	background-image: url('../images/layout/bgQuickLinksHome.jpg');
}

ul#quickLinksList li#quickLinksOffice {
	background-image: url('../images/layout/bgQuickLinksOffice.jpg');
}

ul#quickLinksList li a:link, ul#quickLinksList li a:visited {
	width: 225px;
	height: 30px;
	display: block;
	background: transparent url('../images/buttons/btnQuickLinks.png') 0px 0px no-repeat;
	color: #000;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
	font-size: 2em;
	font-weghit: bold;
	text-decoration: none;
	padding: 200px 0 0 5px;
}

ul#quickLinksList li a:hover, ul#quickLinksList li a:active {
	background-position: 0px -230px;
}

ul#quickLinksList li#quickLinksHome a {
	text-indent: -5000px;
	background-image: url('../images/buttons/btnQuickLinksHome.png');
}

ul#quickLinksList li#quickLinksOffice a {
	text-indent: -5000px;
	background-image: url('../images/buttons/btnQuickLinksOffice.png');
}
